Bug 116 - broken module i2c-ali15x3
: broken module i2c-ali15x3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-smp)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-27 17:48 by
Modified: 2007-01-01 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-27 17:48:46
После перехода на 2.4.12-alt1 перестал грузиться модуль i2c-ali15x3.
При modprobe i2c-ali15x3 на 12 консоли вижу:
ALI15X3_smb region 0xe800 already in use

В 2.4.7-alt2 всё прекрасно работает
---

---
------- Comment #1 From 2001-10-31 13:50:49 -------
Possibly fixed in 2.4.13-alt1
------- Comment #2 From 2001-10-31 13:50:49 -------
Possibly fixed in 2.4.13-alt1
------- Comment #3 From 2007-01-01 05:02:36 -------
re
------- Comment #4 From 2007-01-01 05:04:16 -------
reassign
------- Comment #5 From 2007-01-01 05:04:44 -------
Судя по гуглю i2c-ali15x3 linux-2.6 problem -- не должно быть актуально, иначе
просьба переоткрыть.
------- Comment #6 From 2007-01-01 16:22:43 -------
Для меня оно совсем неактуально. Тех железок у меня уже давно нет, так что
закрываем.